<DialogueContext.PU_ADMIN1_SK_DenyHelp_IG_003_YoudHaveTo __id="38a82768-f18c-42b2-a79d-d41d36bc1843" __path="libs/foundry/records/dialoguecontextbank/pu/pu_admin1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADMIN1_SK_DenyHelp_IG_003_YoudHaveTo" speaker="1a3c9f1d-d817-4ca2-907d-5e4895e7c784" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADMIN1_SK_DenyHelp_IG_003_YoudHaveTo" />
  <contents />
  <tags />
</DialogueContext.PU_ADMIN1_SK_DenyHelp_IG_003_YoudHaveTo>